/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
/*
 * $Id: AddressingFeatureException.java 62602 2011-04-21 14:51:41Z kgrucci $
 */
package com.sun.ts.tests.jaxws.wsa.j2w.document.literal.addressingfeature;


import javax.xml.ws.WebServiceException;

public class AddressingFeatureException extends WebServiceException {
    String detail;

    public AddressingFeatureException(String message) {
        super(message);
    }

    public AddressingFeatureException(String message, String detail) {
        super(message);
        this.detail = detail;
    }

    public String getDetail() {
        return detail;
    }
}
